<?php
  ///////////////////////////////////////////////////
  //2007 (C)
  //Карпухин Павел
  ///////////////////////////////////////////////////

  $lang = substr($_SERVER["HTTP_ACCEPT_LANGUAGE"], 0,2);
  if(is_file ("../lang/".$lang."/".$lang.".php")) include "../lang/".$lang."/".$lang.".php";
     else include "../lang/ru/ru.php";

  $title=$titlepage = $TEXT['city-title4'];
  $helppage = $TEXT['city-help4'];

  require_once "../config.php";
  require_once "../util/top.php";

  if($result2['user'] == 1) puterror2($TEXT['error-loginform4']);
  if($result2['master'] == 1) puterror2($TEXT['error-loginform4']);
  if($result2['manager'] == 1) puterror2($TEXT['error-loginform4']);

  if(!isset($title)) $title = $TEXT['city-title4'];
  if(!isset($button)) $button = $TEXT['btn_edit'];
  if(!isset($action)) $action = "edit.php";

  if(strlen($_GET['city_id'])>11) puterror2($TEXT['error-city6']);
  $_GET['city_id'] = rep($_GET['city_id']);

  $old_city_id = $_GET['city_id'];

  $query = "SELECT * FROM `tbl_city` WHERE `city_id`='".$_GET['city_id']."' ";
  $result = mysql_query($query);
  if (!$result) puterror2($TEXT['error-tbl1']);
    $result2 = mysql_fetch_array($result);
         $city = $result2['city'];

?>
<form enctype='multipart/form-data' action=<?php echo $action; ?> method=post>
<table>
<tr><td class="useraddedit"><?php echo $TEXT['city-edit']; ?></td><td class="useraddedit"><input size=30 maxlength=30 class="inputmandatory" type=text name=city value='<?php echo $city; ?>' /></td></tr>
<tr><td></td><td>
<input class="button" type=submit value='<?php echo $button; ?>' />
<input type=hidden name=city_id value='<?php echo $old_city_id; ?>' />
</td></tr>
</table>
</form>
<?php
  require_once "../util/bottom.php";
?>